Subject: [tsvwg] TSVWG Agenda item change

From: "James M. Polk" <[email-masked]>
Date: Tue, 28 Jul 2009 18:27:55 -0500

TSVWG

The chairs have added an SCTP update to the agenda, much like we had 
in IETF74 - in which Michael will go over all the currently 
progressing SCTP documents and provide status (mods, issues, dependencies).

http://www.ietf.org/proceedings/75/agenda/tsvwg.txt

This is being slotted right after the WG chairs' presentation (i.e., 
2nd in order), mostly due to a conflict with HTTPBIS WG that has an 
effort their involving HTTP over SCTP, with the SCTP authors wanting 
to attend that WG also.  We have accommodated this request.

James
Gorry
TSVWG chairs